<?php 
include 'session.php';

extract($_REQUEST);



$requestData= $_REQUEST;
$stt = $requestData['start'];
$len = $requestData['length'];
// print_r($requestData);
 
$data = array();
// echo $data;

if($_REQUEST['pageaction'] == "supplier_list"){



}
?>